Siemens CP1604和CP1616 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1484624 漏洞类型 跨站脚本
发布时间 2019-02-12 更新时间 2019-07-16
CVE编号 CVE-2018-13809 CNNVD-ID CNNVD-201902-524
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-524
|漏洞详情
Siemens CP1604和CP1616都是德国西门子(Siemens)公司的一款通信处理器。 Siemens CP1604和CP1616中的integrated web server中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。以下产品和版本受到影响:Siemens CP 1616 2.7.2版本,2.1版本;Siemens CP 1604 2.7.2版本,2.1版本。
|参考资料

来源:www.securityfocus.com

链接:http://www.securityfocus.com/bid/106992